body {
	text-align: right;
}

*{
	direction: rtl
}

a, a:link, a:visited{
	font-family: Arial,Verdana,Tahoma,Times,Sans-Serif;
	text-decoration: none;
	/*font-weight: normal;*/
}

.top-navbar {
    /*font-size: 1.4em;*/
    font-weight:bold;
}

.ui-menu-item{
	text-align: right;
	width: 100%;
}

.layout-subtitle {
	text-align: right;
}

/* listing layout */
/* 3 column fixed-liquid-fixed layout */
.layout-listing-wrapper{
   width: 100%;
   margin: 0 auto;
}
.layout-listing-wrapmiddle{
   float: right;
   width: 100%;
}
.layout-listing-middle{
   /*margin-right:205px;*/
   margin-left:10px;
   margin-right:235px;
   /*height: 200px;*/
   /*background-color: #ffff99;*/
	border-left: 0px #adcce2 dashed;
	border-right: 0px #adcce2 dashed;
}
.layout-listing-left{
   float: right;
   width: 230px;
   margin-right: -100%;
   /*height: 200px;*/
   /*background-color: #ffff99;*/
}
.layout-listing-right{
   float: right;
   width: 5px;
   margin-right: -5px;
   /*width: 200px;*
   /*margin-left: -200px;*/
   /*height: 200px;*/
}
/* listing layout end*/


/* listing summary layout */
/* 3 column fixed-liquid-fixed layout */
.layout-flf-wrapper{
   width: 100%;
   margin: 0 auto;
}
.layout-flf-wrapmiddle{
   float: right;
   width: 100%;
}
.layout-flf-middle{
   /*margin-right:205px;*/
   margin-left:10px;
   margin-right:235px;
   /*height: 200px;*/
   /*background-color: #ffff99;*/
	border-left: 0px #adcce2 dashed;
	border-right: 0px #adcce2 dashed;
}
.layout-flf-left{
   float: right;
   width: 230px;
   margin-right: -100%;
   /*height: 200px;*/
   /*background-color: #ffff99;*/
}
.layout-flf-right{
   float: right;
   width: 5px;
   margin-right: -5px;
   /*width: 200px;*
   /*margin-left: -200px;*/
   /*height: 200px;*/
}
/* listing summary layout end */

/* items listing rows for gallery listing type */
.list-gallery-wrapper{
   width: 100%;
   margin: 0px auto;
}
.list-gallery-wrapright{
   float: right;
   width: 100%;
   background-color: #ffffff;
}
.list-gallery-right{
   margin-right: 225px; /* width of the left side column+any margin */
   background-color: #ffffff;
   border-left: 0px dashed #e2edf5;
}
.list-gallery-left{
   float: right;
   width: 225px;	/* width of the left side column */
   margin-right: -100%;
   background-color: #ffffff;
   border-right: 0px dashed #e2edf5;
}

.listing-gallery{
	margin: 0px auto;
	padding: 0px;
	border: 0px solid red;
	display: block;
	height: auto;
	min-height:auto;
}

.listing-gallery ul{
	list-style: none;
	margin: 0px auto;
	padding: 2px;
	text-align:center; 
	border: 0px solid green;
	display: block;
}
.listing-gallery ul li{
	width: 200px;
	height: 250px;
	float: right;
	padding: 4px;
	margin: 0px;
	border: 01px #aaaaaa solid;
	margin-right:-1px; /* set to -1 to collapse borders on left */
	margin-top:-1px; /* set to -1 to collapse borders on bottom */
	text-align: center; 
	vertical-align: top;
	display: inline-block;
}
.listing-gallery-item{
	margin: 0px;
	padding: 0px;
	/*background-color: #ffffff;*/
	display: block;
	overflow:hidden;
	/*
	border: 1px #ffffff solid;
	height: 178px;
	width: 178px;
	*/
	height: 100%;
	width: 100%;
}
.listing-gallery ul li:hover{
	/*background: #fadc7a;*/
}
.listing-gallery-item:hover{
	/*background: #fadc7a;*/
}
/* end of items listing rows for gallery listing type*/

.newwin_link {
	float: right;
	margin:0px;
	padding: 0px;
}

.pagination li {
	float: right;
}


ul.listing-summary-ul li {
	padding: 0px 5px 0 5px;
	/*background: url(images/list-square.png) no-repeat 100% 50%;*/
}

.rights{float: right;}
.lefts{float: left;}

.custom-checkbox, .custom-radio {
	float: right;
	direction: rtl;
	text-align: right;
}

.dd {
	text-align: right;
	float: right;
}

/* tabs plugin rtl */
.ui-tabs { direction: rtl; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected,
.ui-tabs .ui-tabs-nav li.ui-state-default {float: right; }
.ui-tabs .ui-tabs-nav li a { float: right; }

.float-right {
	float: left;
}
.float-left {
	float: right;
}
.dir-right {
	text-align: left;
}
.dir-left {
	text-align: right;
}

.ui-menu .ui-menu-icon {
	float:left;
	right: auto;
	left: 0;
}

/*.ui-icon-carat-1-e{background-position: -96px 0; /* it's the carat-1-w icon position *//*}*/

.ui-multiselect-checkboxes li {
/*	float: left; */
	text-align: right;
}
.ui-multiselect-single .ui-multiselect-checkboxes input {
	position:absolute !important;
	top: auto !important;
	right:-9999px;
}
.ui-multiselect {
	text-align: right;
}
.ui-multiselect span.ui-icon { float:left}
.ui-selectmenu-icon { position:absolute; left:6px; margin-top:-8px; top: 50%; }

.ui-menubar-item {
  float: right;
}

.uploaded-thumbs-list li {
	float: right !important;	 /* set to float: right; for right to left like Arabic */
}

/* bootstrap.css and bootstrap-toggle.css */
.pull-left {
  float: right !important;
}
.pull-right {
  float: left !important;
}
.pull-left.flip {
  float: right !important;
}
.pull-right.flip {
  float: left !important;
}
.checkbox label .toggle,
.checkbox-inline .toggle {
	margin-right: -20px;
	margin-left: 5px;
}

.bootstrap-select.btn-group .btn .filter-option {
	text-align: right;
}

.bootstrap-select.btn-group .btn .caret {
	left: 2px;
	right: auto;
}

/* Responsive Text Alignment */
@media (max-width: 767px) {
	.text-left-xs {
		text-align: right;
	}
	.text-right-xs {
		text-align: left;
	}
	.text-center-xs {
		text-align: center;
	}
	.text-justify-xs {
		text-align: justify;
	}

    .pull-xs-left {
        float: right;
    }

}

@media (min-width: 768px) and (max-width: 991px) {
	.text-left-sm {
		text-align: right;
	}
	.text-right-sm {
		text-align: left;
	}
	.text-center-sm {
		text-align: center;
	}
	.text-justify-sm {
		text-align: justify;
	}

    .pull-sm-right {
        float: left;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
	.text-left-md {
		text-align: right;
	}
	.text-right-md {
		text-align: left;
	}
	.text-center-md {
		text-align: center;
	}
	.text-justify-md {
		text-align: justify;
	}
    .pull-md-right {
        float: left;
    }
}

@media (min-width: 1200px) {
	.text-left-lg {
		text-align: right;
	}
	.text-right-lg {
		text-align: left;
	}
	.text-center-lg {
		text-align: center;
	}
	.text-justify-lg {
		text-align: justify;
	}
    .pull-lg-right {
        float: left;
    }
}

/* fix issue in bootstrap 3.3.5 */
.btn-toolbar .btn, .btn-toolbar .btn-group, .btn-toolbar .input-group {
  float: right;
}
/* end bootstrap */